.tracking {
  padding: 32px 0 128px;

  .tracking-inner {
    padding-bottom: 64px;

    .block-title {
      margin-bottom: 48px;
    }

    .order-search-block {
      border-bottom: 1px solid rgba(204, 204, 204, 0.3);
      padding-bottom: 64px;

      .search-info-text {
        max-width: 600px;
        font-size: 16px;
        line-height: 149%;
        color: #909090;
        margin-bottom: 96px;
      }

      .search-field-wrapper {
        display: flex;
        justify-content: center;

        input {
          width: 280px;
          border: 1px solid #dadada;
          margin-right: 16px;
          border-radius: 3px;
        }
      }
    }

    .order-info-block {
      .back-button-block {
        padding-bottom: 32px;
        border-bottom: 1px solid rgba(204, 204, 204, 0.3);
      }

      .main-wrapper {
        padding-top: 16px;
        .container {
          display: flex;

          .tracking-info {
            padding-top: 20px;
            .tracking-info-items-wrapper {
              width: 250px;
              display: flex;
              flex-wrap: wrap;
              justify-content: space-between;
              margin-right: 172px;

              .tracking-info-item {
                margin-bottom: 32px;
                .title {
                  font-size: 12px;
                  line-height: 16px;
                  letter-spacing: 0.7px;
                  margin-bottom: 12px;
                }

                .subtitle {
                  font-size: 16px;
                  line-height: 149%;
                  position: relative;

                  span {
                    display: inline-block;
                    position: absolute;
                    background-color: #27ae60;
                    width: 6px;
                    height: 6px;
                    border-radius: 50%;
                    left: -12px;
                    top: 50%;
                    transform: translateY(-50%);
                  }
                }

                &.status-red {
                  .subtitle {
                    span {
                      background-color: red;
                    }
                  }
                }
              }
            }

            .order-details {
              .name {
                font-size: 12px;
                line-height: 16px;
                letter-spacing: 0.7px;
                margin-bottom: 25px;
              }
            }
          }

          .order-info {
            max-width: 608px;
            width: 100%;

            .order-info-item {
              width: 100%;
              padding-bottom: 16px;
              margin-bottom: 16px;
              border-bottom: 1px solid rgba(204, 204, 204, 0.3);
              display: flex;

              .title {
                min-width: 63px;
                margin-right: 16px;
                font-size: 14px;
                line-height: 19px;
                color: #909090;
              }

              .subtitle {
                font-size: 14px;
                line-height: 19px;
                color: #2d2d2d;
              }

              &:last-of-type {
                margin-bottom: 0;
              }
            }
          }
        }
      }
    }
  }
}
